@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('../fonts/big_noodle_titling-webfont.eot');
    src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/big_noodle_titling-webfont.woff2') format('woff2'),
         url('../fonts/big_noodle_titling-webfont.woff') format('woff'),
         url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'),
         url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
li{ list-style:none;}
*{ margin:0; padding:0;}
a { text-decoration:none; color:inherit}
img { max-width:100%; border:0;}
body {  background:url(../images/main_bg.jpg) no-repeat center 150px #fefefe; font-family:'Calibri', sans-serif;}
.main_container { margin:0 auto; width:100%; max-width:1148px;}
.header { float:left; width:100%;}
.topbar_container {float:left; width:100%; 
background:-webkit-linear-gradient(top,#2b2b2b,#212121);
background:-ms-linear-gradient(top,#2b2b2b,#212121);
background:-moz-linear-gradient(top,#2b2b2b,#212121);
background:-o-linear-gradient(top,#2b2b2b,#212121);}
.topbar {width:100%; float:left;}
.topbar p{ float:left; width:auto; font-size:13px; color:#fff;line-height:31px;}
.topbar p a{color:#f6882b;}
.topbar p a:hover { text-decoration:underline;}
.topbar_right { float:right; width:100%; max-width:360px; position:relative; }
.topbar_right ul{box-sizing:border-box; line-height:31px; float:left; width:100%; max-width:200px; }
.topbar_right ul li{ float:left; padding:0 8px; background:url(../images/spretor.jpg) no-repeat right center; list-style:none;}  
.topbar_right ul li:last-child { background:none;}
.topbar_right ul li a{ font-size:13px; color:#c6c6c6; text-transform:uppercase;}
.topbar_right ul li a:hover { text-decoration:underline; color:#FFF;}
.cart_container {float:right; position:absolute; line-height:16px; right:0; top:0; background:#f6882b; font-size:13px; color:#fff; max-width:153px; width:100%;z-index: 99;	}
/*.cart_container img{ float:left; margin:0 10px 0 5px; padding:2px 0 3px 0; border:1px solid red; height:auto; width:auto;}*/
.cart_container > a {
  float: left;
  width: 45px;
}
/*.cart_container span { margin-top:6px; display:inline-block; border:1px solid green; float:left;}*/
.cart_container > span {
  float: left;
  font-size: 12px;
  margin: 5px 0;
  width: 100px;
}

.logo_area { float:left; width:100%; background:#2b2b2b;}
.logo { float:left; width:auto; margin:24px 0 13px 0;}
.saerch_container {  float:right; width:241px; margin:50px 20px 0 0;  box-sizing:border-box;}
.search { float:left; width:200px !important; background:#fff; height:34px !important; line-height:34px  !important; 
border:1px solid #444444 ; border-right:0; outline:none;  font-size:12px; color:#000; box-sizing:border-box; padding:0 6px}
.search_btn { float:right; width:100%; max-width:41px; height:34px; line-height:34px; margin:0px 0px 0 0; background:url(../images/go.jpg) no-repeat center top; cursor:pointer; border:0; outline:none;}

.top_container {float:left; width:100%; background:url(../images/top_menu_bg.jpg) repeat-x center top;}
.activeas { background: url(../images/top_menu_hovers.jpg) repeat-x center top !important;}
.activeas:hover a{ background: url(../images/top_menu_hovers.jpg) repeat-x center top !important;}
.mid_area_container { float:left; width:100%;}
.mid_area { float:left; width:100%; background:#fff;}
.qulty { float:left; width:100%; text-align:center;}
.banner { float:left; width:100%; text-align:center; /*background:url(../images/banner_bg.jpg) repeat center bottom; padding-bottom:19px;*/}
.home_cat { float:left; width:100%; text-align:center;}
.home_cat a { float:left; width:32%; margin:15px 6px;}

.home_cat_heading { float:left; border-bottom:1px solid #dadada; width:100%; font-family: 'bignoodletitlingregular', sans-serif; font-size:33px; color:#ff7500; text-transform:uppercase; padding-bottom:5px;}
.home_cat_heading span{color:#000000;}

.prod_thumb { float:left; width:100%;padding:0 12px; box-sizing:border-box; margin:15px 0}
.prod_thumb .home_cat_heading { margin:0 0 15px 0;}
.prod_thumb ul{float:left; width:100%; text-align:center;}
.prod_thumb>ul>li{float:left; width:100%; max-width:235px; margin:15px 22.5px; text-align:left;}
.prod_img_container {padding:17px; box-sizing:border-box; float:left; width:100%; background:#eeeeee; border-bottom:1px solid #dcdcdc; height:275px;}
.prod_img { float:left; width:100%; text-align:center;}
.prod_name { float:left; width:100%; font-size:15px; padding:5px 0;font-weight:bold; color:#2e2e2e;}
.prod_details { float:left; width:100%; font-size:12px; line-height:20px; color:#2e2e2e;}
.prod_price { border-bottom:1px solid #dcdcdc; text-align:center; width:100%; font-size:20px; padding:0 15px; font-weight:bold; color:#e01e16; box-sizing:border-box}
.prod_links { float: none;
    margin: auto;
    width: 50%;}

.prod_links ul{ float:left; width:100%; padding:15px 0 11px 0}
.prod_links ul li{text-align:center; float:left; width:100%; font-size:12px; padding:0 0 4px 0}
.prod_links ul li span { float:left; width:15px; text-align:left;}
.more_info {margin-bottom:10px; float:left; width:100%; background:url(../images/more_info.jpg) no-repeat center top; height:46px;}
.addtowishlist_btn { float:left; width:100%; background:url(../images/addtowishlist_btn.jpg) no-repeat center top; height:25px;}


.footer { float:left; width:100%;}
.newsletter_container { float:left; width:100%;}
.newsletter_left { background:url(../images/newsletter_header.png) no-repeat left center #ff7500; float:left; width:100%; padding:11px; max-width:784px; box-sizing:border-box; height:51px;}
.newsletter { float:right; width:100%; max-width:282px; height:25px; background:#fff; border:1px solid #afafaf; padding:1px}
.newsletter input { float:left; width:100%; max-width:200px; background:none; border:0; outline:none; height:24px; 
line-height:24px; padding:0 6px; box-sizing:border-box;}
.newsletter button { float:right; width:100%; max-width:71px; height:24px; background:url(../images/subscribe.png) no-repeat center top; cursor:pointer; border:0;}
.social_icons { float:left; width:100%; max-width:364px; background:#000; padding:8px 0}
.social_icons span{float:left; width:auto; margin:0 10px; font-size:18px; color:#fff; font-weight:bold;  line-height:35px;}
.social_icons a { float:left; width:35px; height:35px; transition:0.5s all ease; background:url(../images/social_icons.png) no-repeat left center; margin:0 2px}
.social_icons a:nth-child(1) { background-position:0 0;}
.social_icons a:nth-child(1):hover { background-position:0 -37px;}
.social_icons a:nth-child(2) { background-position:-41px 0;}
.social_icons a:nth-child(2):hover { background-position:-41px -37px;}
.social_icons a:nth-child(3) { background-position:-82px 0;}
.social_icons a:nth-child(3):hover { background-position:-82px -37px;}
.social_icons a:nth-child(4) { background-position:-123px 0;}
.social_icons a:nth-child(4):hover { background-position:-123px -37px;}
.social_icons a:nth-child(5) { background-position:-164px 0;}
.social_icons a:nth-child(5):hover { background-position:-164px -37px;}

.footer_links { float:left; width:100%; background:#333333; padding:0 0 0 0; border-top:2px solid #484848;}
.footer_links ul{float:left; height:210px; width:100%; font-size:15px; color:#4c4c4c;
float:left; margin-top:24px; margin-left:25px;}
.footer_links>ul:nth-child(1){max-width:162px; }
.footer_links>ul:nth-child(2){max-width:255px; }
.footer_links>ul:nth-child(3){max-width:170px; }
.footer_links>ul:nth-child(4){max-width:230px; }
.footer_links>ul:nth-child(5){max-width:200px; }
.footer_links h2{ float:left; width:100%; font-size:16px; color:#cccccc; font-weight:bold; text-transform:uppercase; margin-bottom:10px;}
.footer_links ul li { float:left; width:100%; color:#aaaaaa; font-size:13px; line-height:20px;}
.footer_links ul li a:hover{ text-decoration:underline;}
.copy_right { float:left; width:100%; text-align:center;}
.copy_right span { float:left; width:100%; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:43px; color:#2e2e2e;}

.next_page_container { float:left; width:98%; margin:1%}
.bredcrm {float:left; width:100%; background:#a1a1a1; border:1px solid #dddddd; box-sizing:border-box; font-family:'Calibri', sans-serif; font-size:15px; color:#fff; line-height:26px; margin-bottom:15px;}
.bredcrm  a{ margin:0 18px;}
.about_us_text{text-align:justify; color:#454545; line-height:22px; font-size:14px; float:left; width:100%; box-sizing:border-box; margin-bottom:50px;}
.next_page_heading { float: left;font-family:'bignoodletitlingregular', sans-serif; color:#000;width:100%;font-size:40px;padding:0px 0 10px 4px;box-sizing: border-box; border-bottom: 1px solid #e5e5e5; margin-bottom:10px; padding-bottom:10px; font-weight:bold;}


.contact_contaienr {float:left; width:100%; margin-bottom:20px;}
.contact_left {float:left; width:73%;}
.contact_left_heading {float:left; width:100%; color:#555555; border-bottom:2px solid #171717; font-size:20px; text-transform:uppercase; padding-bottom:6px; margin:15px 0}
.form_container {float:left; width:100%;}
.name_container {float:left; width:214px; margin-right:15px;}
.name { float:left; width:100%; font-size:15px; font-weight:bold;padding-bottom:3px;}
.contact_fld {float:left; width:100%; outline:none; border:1px solid #ededed; padding:0 5px; line-height:36px; height:36px; font-size:15px; color:#000; margin-bottom:10px;box-sizing: border-box;}
.contact_fld2 {float:left; width:100%; outline:none; border:1px solid #ededed; padding:0 5px; line-height:25px; height:125px; font-size:15px; color:#000; margin-bottom:10px;box-sizing: border-box;}
.email_contaienr {float:left; width:187px; margin-right:15px;}
.tel_contaienr {float:left; width:175px; margin-right:15px;}
.comment { width:100%; float:left;}
.contact_submit {float:left; width:114px; height:41px; border:0; background:url(../images/submit_btn.jpg) no-repeat center top; outline:none; cursor:pointer;}
.contact_right {float:right; width:23%;}
.contact_address_container {float:left; width:100%; padding:10px 0; border-bottom:1px solid #efefef;}
.contact_address_heading {float:left; width:100%; font-size:16px; font-weight:bold; color:#f6882b; padding-bottom:6px; text-transform:uppercase;}
.contact_address_detail {float:left; width:100%; font-size:14px; color:#838383; line-height:20px;}

.right_area { float:right; width:76%;}
.right_area .prod_thumb>ul>li { margin:15px 21px}
.prod_page_heading {float:left; width:100%; line-height:47px; border-bottom:4px solid #8e8e8e; text-indent:10px; box-sizing:border-box; font-size:35px; font-family:Arial, Helvetica, sans-serif; color:#000; font-family: 'bignoodletitlingregular'; 
}
.paging_container {float:left; width:100%; font-size:15px; color:#666666; margin:10px 0}
.paging_container a:hover{ color:#a90007; font-weight:bold;}
.items_container {float:left; width:100%; border-bottom:1px solid #dbdbde; padding:16px 15px; box-sizing:border-box;}
.items_text {float:left; width:auto;}
.items_text a{ display:inline-block; width:auto;}
.items_text strong { color:#ff7500; display:inline-block;}
.show { float:right; width:auto;}
.show select { background:#FFF; border:1px solid #cecccc; margin:0 4px; outline:none; border-radius:5px;}


.left_side_container { float:left; width:22%; background:#323232;}
.cat_head {box-sizing:border-box; float:left; width:100%; font-family: 'bignoodletitlingregular';
font-size:28px; margin:13px 0 12px 0; color:#ff7500; padding-left:10px;}
.left_menu {float:left; width:100%; font-size:14px; color:#171716; padding:0px 0 15px 0; margin-bottom:20px; border-bottom:1px solid 
#4a4a4a; }
.left_menu li{ float:left; width:100%; list-style:none;}
.left_menu li:last-child a{border-bottom:0; }
.left_menu p{ padding:0 10px; box-sizing:border-box; color:#fff; font-size:18px;}
.left_menu li a{padding-left:23px; box-sizing:border-box; width:100%; float:left; background:url(../images/lev1.png) no-repeat 13px center; line-height:24px; font-size:18px; color:#fff;}

.left_menu li a:hover{ text-decoration:underline;}

.left_menu1 {color:#fff; padding:10px; font-family:15px;}
.left_menu1 a{color:#fff; }

.gallery { float:left; width:49%;}
.large_detail_area { float:right; width:49%;}
.large_page_name { float:left; width:100%; font-size:40px; color:#f97a00; padding-bottom:10px; text-transform:uppercase; font-weight:bold;}
.large_page_review { float:left; width:100%; font-size:13px; color:#2f2f2f; }
.large_page_heading { float:left; width:100%; font-size:23px; color:#0d0d0f;  padding:10px 0;}
.large_page_short_detail {text-align:justify; float:left; width:100%; font-size:14px; line-height:20px; color:#595959; padding-bottom:15px; 
border-bottom:1px solid #e0e0e0;}
body.catalog-product-view .qty_contaienr {
    width: 20%;
}
body.catalog-product-view .price {
    vertical-align: top;
font-size: 25px;
}
body.catalog-product-view .addtocart {
    font-size: 20px;
    max-width: 33%;
}
body.catalog-product-view .price-box {
    text-align: left;
}
.product-name > a {
    color: #e01e16 !important;
}
body.checkout-cart-index .product-cart-sku {
    margin: 0;
}
body.checkout-cart-index dl.item-options {
    margin: 0;
    padding: 0;
}
body.catalog-category-view .list {
    display: none !important;
}
ol#cart-sidebar .product-name > a {
    color: #ffffff !important;
}
.prod_thumb > ul > li{height:520px;}
.price_container { float:left; width:100%; padding:15px 0;}
.largepage_price { float:left; width:38%;  font-size:46px; font-weight:bold; color:#000;}
.qty_contaienr { float:left; width:50%;}
.qty_contaienr p{ float:left; width:100%; font-size:15px; font-weight:bold; color:#000;}
.qty_contaienr input{text-align:center; font-size:15px; float:left; width:70px; outline:none; border:1px solid #e0e0e0; height:38px; line-height:38px;}
.addtocart { float:left; width:100%; line-height:57px; height:57px; width:100%; max-width:364px; font-size:30px; font-weight:bold; color:#fff; background:#f97a00; cursor:pointer; border:0; outline:none; text-transform:uppercase;}
.large_page_links { float:left; width:100%; max-width:128px; margin:13px 0 0 13px;}
.large_page_links a{ float:left; margin:0 5px 0 0; width:36px; height:36px; background:url(../images/large_page_icons.png) no-repeat left center}
.large_page_links a:nth-child(1) { background-position:0 -38px;}
.large_page_links a:nth-child(1):hover { background-position:0 0;}
.large_page_links a:nth-child(2) { background-position:-46px -38px;}
.large_page_links a:nth-child(2):hover { background-position:-46px 0;}
.large_page_links a:nth-child(3) { background-position:-92px -38px;}
.large_page_links a:nth-child(3):hover { background-position:-92px 0;}

.related_prod { float:left; width:100;}
.related_prod h2{ float:left; width:100%; font-size:32px; color:#e12017; padding:5px 0; border-bottom:1px solid #e5e5e5; margin-bottom:0px; text-transform:uppercase; font-family: 'bignoodletitlingregular'; font-weight:normal;}
.related_prod h2 span { color:#000;}
.related_prod .prod_thumb>ul>li {    margin: 15px 19.5px ;}

@media screen and (max-width :1030px){
.top_menu ul li a {
  color: #fff;
  display: block;
  float: left;
  font-family: "Calibri",sans-serif;
  font-size: 12px!important;
  font-weight: 600;
  line-height: 46px;
  padding: 0 17px;
  text-decoration: none;
  text-transform: uppercase;
}

}

@media screen and (max-width :900px){
.qulty { display:none;}
.home_cat a{float:none; display:inline-block;}
.prod_thumb ul li{float:none; display:inline-block;}
.newsletter_left { max-width:none;  height:auto;}
.social_icons { max-width:none;}
.contact_left {width:100%;}
.contact_right {width:100%;}
.gallery { width:100%;}
.large_detail_area { width:100%;}
.mid_area { width:100%; box-sizing:border-box; padding:0 2.5%;}
.right_area{ width:100%;}
.left_side_container { width:100%;}
}

@media screen and (max-width :768px){
.newsletter_left { background: url(../images/newsletter_header.png) no-repeat center 10px #ff7500;
    padding-top: 55px; text-align:center}
.newsletter { float:none; display:inline-block;}
.social_icons { text-align:center;}
.social_icons ul{ display:inline-block;}
.social_icons span { width:100%; margin:0;}
.footer_links ul { max-width:none !important; height:auto; margin:15px 10%; width:30%;}
}


@media screen and (max-width :615px){
.logo_area { text-align:center;}
.logo { width:100%; text-align:center;}	
.saerch_container { float:none; display:inline-block; margin-top:0; margin-bottom:10px;}
}

@media screen and (max-width :515px){
.topbar p { display:none;}
.topbar { text-align:center;}
.topbar_right { display:inline-block; float:none;}

.largepage_price {
    color: #000;
    float: left;
    font-size: 46px;
    font-weight: bold;
    width: 50%;
}
body.catalog-product-view .qty_contaienr {
    width: 50%;
}
body.catalog-product-view .addtocart {
    font-size: 20px;
    max-width: 100%;
}
}
.dark3{display:none;}
.MagicZoomBigImageCont div {font-size:0px !important;}
.MagicThumb-buttons + span {font-size:0px !important;}
.MagicThumb-buttons + div {font-size:0px !important;}
.MagicToolboxSelectorsContainer div:last-child {font-size:0px !important;}
.MagicToolboxSelectorsContainer span:last-child {font-size:0px !important;}



